uuid: 5e5fdcee-c830-4da9-bf8c-48a1a7758818
langcode: ru
status: true
dependencies:
  module:
    - search
  theme:
    - drupalbook
_core:
  default_config_hash: F3d5hyAFunLh4PhGviJF019fHn1Z3_zy5gzsQ0tX1K0
id: drupalbook_search
theme: drupalbook
region: header
weight: -6
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  label_display: visible
  provider: search
  page_id: ''
visibility: {  }
